/* COLOR HEX */
/*
	krem #F3EFE5
	maroon #9B4840
	black #292929
	pink #F8C4AE
	yellow #F9E5BE
	green #98AA58
	blue #7BA1A6
	orange #E0981F
*/
/* END COLOR HEX */

@import url('https://fonts.googleapis.com/css2?family=Gaegu:wght@400;700&family=Open+Sans+Regular:wght@300&display=swap');

.container{
	padding-top: 70px;
}

.eska-content{ 
	font-size: 15px; 
	line-height: 26px;
}

.eska-navbar{
	position: fixed;
	width: 100%;
	z-index: 5;
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #F3EFE5;
	color: #292929;
}

.gaegu {
	font-family: 'Gaegu', cursive;
	font-weight: normal;
}

/*hilangin jeleknya a kalo di click*/
a:active, a:focus {
	outline: 0;
	border: none;
	-moz-outline-style: none;
}

.nav-icon, .search-icon, .close-icon { width: 1em; height: 1em; }

/*-------------------------------------------------------------------------------------------------------------------------------------------*/

/*overflow firefox fixed*/
html {overflow: -moz-scrollbars-none;}

/*------------------------------------------------------------------------------------------------------------*/

/* ESKA (css yang dipakai dimana saja) */
.eska-logo { 
	width: 74px; 
	height: 62px;
}

.eska-title { 
	font-size: 40px;
	color: #9B4840; 
	font-weight: bold; 
}

.eska-title-left { 
	color: #9B4840; 
	font-weight: bold; 
}

.eska-subtitle { 
	font-size: 22px;
	color: #292929; 
	font-weight: bold; 
}

.eska-content {
	/*line-height: 1.5;*/
	font-size: 16px;
	/*letter-spacing: 2px;*/
}

.eska-red-btn {
	display: inline-block;
	padding: 5px 50px;
	border-radius: 50px;
	background-color: #9B4840; 
	color: #F3EFE5;
	box-shadow: 0px 2px 6px #00000029;
	opacity: 1;
	text-align: center;
} 

.eska-red-btn:hover { 
	color: #F3EFE5; 
	font-weight: bold; 
	text-decoration: none; 
}

/* pilih umur */
.eska-age {
	border-radius: 50px;
	box-shadow: 0px 3px 6px #2929291A;
	opacity: 1;

	background-color: #FCDC9F;
	color: #292929;
	font-weight: bold;
	width: 90px;
	height: 40px;
	/*width: 168px;
	height: 76px;*/

	display: inline-block;
	float: left;
	position: relative;

	line-height: 40px;
	text-align: center;
}

.eska-age:hover {
	color: #292929;
	/*font-size: 30px;*/
	text-decoration: none;
}

/* card (pojokan card eska ada border radiusnya) */
.eska-card {
	border-radius: 15px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.silang-content{
	color: black; 
	float: right; 
	padding-right: 10px;
}

.eska-card > .card-header:first-child {
	border-radius: 15px 15px 0 0;
	border: 2px solid rgba(0,0,0, 0.025);
	max-height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 15px;
	font-weight: bold;
}

.eska-card-note { opacity: 90%; }
.eska-card-note::after {
	background: url('../images/note.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	/*background-attachment: fixed;*/

	content: "";
	opacity: 0.5;
	border-radius: 20px;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END ESKA */

/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* NAVBAR */
.nav { float: right; }
.navbar-fixed{ overflow: hidden; background-color: #333; position: fixed; top: 0; width: 100%; }

.eska-nav {
	width: 100%;
	padding-right: 10%;
	padding-left: 10%;
}

.eska-menu { line-height: 50px; }
.eska-menu > a { color: #fffaee; font-size: 18px; }
.eska-menu > a:visited { font-weight: bold; }

/*.underline {
	text-decoration: none;
    position: relative;
    margin-right: auto;
	margin-left: auto;

}

.underline::after {
	content: '';
	width: 20px;
    position: absolute;
    left: 24px;
    bottom: 18px;
    border: 1.5px solid #FFFFFF;
    border-radius: 10px;
}*/

/* dropdown div */
.eska-ages, .eska-tentang-kami{
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 200px;
	padding-top: 120px;
	z-index: 4;
	box-sizing: border-box;
}

.eska-ages::before, .eska-tentang-kami::before{
	border-radius: 100%;
	position: absolute;
	background-color: #9B4840;
	right: -200px;
	left: -200px;
	top: -300px;
	content: '';
	bottom: 0;
}

.eska-tentang {
	border-radius: 50px;
	box-shadow: 0px 3px 6px #2929291A;
	opacity: 1;

	background-color: #FCDC9F;
	color: #292929;
	font-weight: bold;
	height: 40px;
	padding-left: 30px;
	padding-right: 30px;

	display: inline-block;
	float: left;
	position: relative;

	line-height: 40px;
	text-align: center;
}

.eska-age:hover, .eska-tentang:hover {
	background-color: #E0981F;
	color: #292929;
	text-decoration: none;
	transform: scale(1.06); /*ini ak cuman pake scale ky di zoom in*/
	transition: all .3s;
}

.eska-about {
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 10px;
	z-index: 1;
	box-shadow: 0px 3px 6px #00000029;
	background-color: #fffaee;
}

.eska-about ul {
	list-style: none;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 300%;
}

.eska-about a, .eska-about a:hover {
	color: #292929;
	text-decoration: none;
}

/* dropdown menu */
.eska-ages ul, .eska-tentang-kami ul {
	width: 100%;
	list-style: none;
	padding-left: 25%;
	padding-right: 25%;
}

/* searchbar icon*/
.search-icon {
	margin-top: 4px;
	margin-right: 4px;
	position: absolute;
}

/* desktop searchbar */
.eska-desktop-searchbar {
	margin-top: 17.5px;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 3px;
	width: 250px;
	height: 30px;
	background-color: #fffaee;
	border-radius: 50px;
	/*position: fixed;*/
	z-index: 2;
}

/*.eska-desktop-searchbar::before {
	width: 250px;
	background-color: #fffaee;
	position: absolute;
}*/
/*.desktop { position: relative; }*/

.desktop-input {
	padding-left: 10px;
	width: 90%;
	height: 25px;
	border: 0;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
    background-color: #fffaee;
    outline: none;
}

.desktop-icon {
	background-color: #9B4840;
	color: #fffaee;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	line-height: 25px;
	padding-left: 5px;
}

.desktop-suggestion {
	/*visibility: hidden;*/
	top: 42.5px;
	padding-top: 20px;
	width: 250px;
	position: absolute;
	/*z-index: 1;*/
	background-color: #fffaee;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.desktop-suggestion > ul {
	padding-left: 0;
	list-style: none;
}

.desktop-suggestion > ul > li {
	/*position: relative;*/
	font-size: 12.5px;
	line-height: 30px;
	padding-left: 15px;
	color: #9B4840;
}

.desktop-suggestion > ul > li:hover {
	background-color: #F3EFE5;
}

.desktop-suggestion > ul > li > a {
	text-decoration: none;
	color: #9B4840;
}

.desktop-suggestion > ul > li:last-child {
	padding-bottom: 10px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END NAVBAR */

/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* FOOTER  */
.footer {
	padding-top: 3%;
	width: 100%;
	background-color: #9B4840;
	color: #F3EFE5;
	margin-top: auto;
	position: relative;
	bottom: 0px;
}

.eska-footer > .eska-logo {
	/*width: 72px;
	height: 59px;*/
	margin: 0 auto;
	margin-bottom: 15px;
}

p.instagram {
	font-size: 14px;
	text-align: center;
}

.instagram a {
	color: #F3EFE5;
	text-decoration: none;
}

p.copyright {
	font-size: 10px;
	text-align: center;
	margin-top: 45px;
	padding-top: 5px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END FOOTER */



/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* HOW TO USE ESKA */
.how-to-use-eska { 
	display: block; 
	text-align: center; 
}

.how-to-use-eska .eska-age {
	width: 148px;
	height: 56px;
	line-height: 55px;
	font-size: 40px;
}

.how-to-use-eska-pic { 
	width: 88px; 
	height: 88px; 
	padding-bottom: 70px; 
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END HOW TO USE ESKA */



/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* HOME PAGE */
.home-intro{
	padding-top: -30px;
	position: relative;
}

.home-intro-pic {
/*	background-image: url("../images/desktop-intro.png");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;*/

	content: url("../images/desktop-intro.png");
	position: absolute;
	z-index: -1;
	top: calc(100% / 10); 
	/*margin-top: 5%;*/
	right: calc(100% / 20);
	/*margin-right: 2%;*/
	max-width: 90%;
}


.home-content-pic {	
	width: 70%;
    -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: matrix(1, -0.05, 0.05, 1, 0, 0);
    display: block;
    /*padding: 0 0 10px 0;*/
    margin-top: 50px;
    margin-bottom: 50px;
    /*padding-bottom: 10px;*/
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0.2rem 0.1rem 0.2rem 0.2rem rgba(0, 0, 0, 0.1);
}

.home-content-pic-detail {	
	width: 37%;
    -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
    transform: rotate(-3deg);
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-right: 50px;
    margin-left: 30px;
	padding: 0px 0px 0px 0px;
	box-shadow: 0.2rem 0.1rem 0.2rem 0.2rem rgba(0, 0, 0, 0.1);
}

.home-content-pic-detail-right {	
	width: 37%;
    -ms-transform: rotate(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg); /* Safari */
    transform: rotate(3deg);
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 50px;
    margin-right: 0px;
	padding: 0px 0px 0px 0px;
	box-shadow: 0.2rem 0.1rem 0.2rem 0.2rem rgba(0, 0, 0, 0.1);
}

.home-description {
	padding: 20px 20px 20px 20px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END HOME PAGE */



/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* ABOUT PAGE */
.about-intro-pic {
	position: absolute;
	z-index: -1;
	top: calc(100% - 150px);
    right: calc(100% - 1120px);
	width: 60%;
}

.about-description {
	margin-left: 15%;
	margin-right: 15%;
}

.partner-eska { 
	display: block; 
	text-align: center; 
}

.about-yellow-border {
	width: 141px; 
	/*height: 156px; */
	transform: matrix(1, -0.07, 0.07, 1, 0, 0);
	/*background: #E0981F 0% 0% no-repeat padding-box;*/
}

.about-green-border {
	width: 141px; 
	height: 156px;
	transform: matrix(0.99, 0.1, -0.1, 0.99, 0, 0);
	background: #98AA58 0% 0% no-repeat padding-box;
}

.about-partner-pic {
	padding: 7px 7px;
	width: 100%;
}

.eska-steps {
	background-color: #FFFFFF;
}

.eska-steps .container {
	padding-top: 0;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END ABOUT PAGE */



/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* FAQ PAGE */
.faq-intro-pic {
	position: absolute;
	z-index: -1;
	top: calc(100% - 150px);
    right: calc(100% - 1000px);
	width: 60%;
}

.eska-faq { 
	list-style: none; 
	padding-left: 0;
	margin-bottom: 0;
	/*padding-top: 30px;*/
}

ul.eska-faq > li.faqs:last-child {
	border-bottom: 0;
}

.faqs { border-bottom: 2px solid #9B484033; }
.faq-topic { display: inline-block; width: 100%; }
.faq-topic p, .faq-icon {  
	padding: 5px;
	padding-left: 0; 
}

.faq-topic p { 
	width: 95%;
	font-size: 30px; 
	margin-bottom: 0; 
}

.faq-topic > .faq-icon { width: 5%; }

.chevron-icon { 
	width: 32px; 
	height: 32px; 
	color: #9B4840;
	margin-top: 10px;
}

.faq-description { display: none; }
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END FAQ PAGE */



/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* USIA PAGE */
.ages-btn {
	border-radius: 50px;
	box-shadow: 0px 3px 6px #2929291A;
	opacity: 1;

	background-color: #F9E5BE;
	color: #292929;
	font-weight: bold;
	width: 70px;
	height: 30px;
	font-size: 20px;
	line-height: 30px;

	display: inline-block;
	float: left;
	position: relative;

	text-align: center;

	margin: 2px;
}

.ages-btn-active {
	border-radius: 50px;
	opacity: 1;

	background-color: #E0981F;
	color: #292929;
	font-weight: bold;
	width: 70px;
	height: 30px;
	font-size: 20px;
	line-height: 30px;

	display: inline-block;
	float: left;
	/*position: relative;*/

	text-align: center;

	margin-top: 3px;
	margin-bottom: 3px;
}

.ages-btn:hover, .ages-btn-active:hover {
	color: #292929;
	font-size: 25px;
	text-decoration: none;
}

.outline-btn-active{
	color: black;
	border: 1.5px solid #E0981F;
	border-radius: 55px;
}

.eska-categories {
	list-style: none;
	overflow-y: hidden;
	overflow-x: scroll;
	white-space: nowrap;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	scroll-behavior: smooth;
	padding-left: 25px;
}


.eska-categories::-webkit-scrollbar { 
	display: none; /* chrome scrollbar */
	/*background: transparent; */
} 

.eska-categories { 
	-ms-overflow-style: none; /* IE 11 */
	scrollbar-width: none; /* firefox scrollbar */
} 

.eska-categories > li {
	display: inline;
	padding-right: 10px;
	width: 100%;
}

.eska-categories > li:last-child {
	margin-right: 30px;
}

.eska-category {
	border-radius: 50px;
	border: 1px solid #292929;
    color: #292929;
    background-color: #F3EFE5;
    box-shadow: 0px 2px 6px #00000029;
    opacity: 1;
    height: 40px;
    padding: 5px 25px;

}

.eska-category:hover, .eska-category:focus, .eska-category:active, .eska-category-active {
	background-color: #9B4840;
    color: #F3EFE5;
    border: 2px solid #9B4840;
    text-decoration: none;
}

/*sticky*/
.sticky-kategori{
  position: sticky;
  top: 88px;
  background-color: #F3EFE5;
  z-index: 2; 
}
  /*end sticky*/

.button-usia-top{
	margin-top: -20px;
}

.usia-photo-content{
	content: url('../images/decisionmaking.png');
	width: 100%;
	margin: -20px;
}

.card-note-detail { opacity: 95%; }

.card-note-detail::after {
  	content: "";
	background: url('../images/note.png');
	background-size: 100%;
	background-repeat: repeat-y;
	background-position: 0 70px;
	opacity: 0.2;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1; 
}

.card-content-detail{
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	width: 75%;
	font-size: 40px;
}

.card-note-detail > .eska-subtitle {
	font-size: 22px; 
	color: black; 
	line-height: 20px;
	font-weight: bold;
	margin-top: 35px;
}

.card-photo {
	width: 100%;
	/*max-height: 180px;*/
}

.card-home-content-pic{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*.row .card-space-usia{
	padding-right: 0;
	padding-left: 0;
}*/

.card-content{
	border-radius: 15px;
	/*border-color: white;*/
}

.card-head {
	/*background-color: #F8C4AE;*/
	z-index: 1;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/* END USIA PAGE 